# Package org.eclipse.mat.parser.internal.oql.compiler

package org.eclipse.mat.parser.internal.oql.compiler
Object Query Language (OQL) compiler (not API).

Related Packages
Package
Description
org.eclipse.mat.parser.internal.oql
Object Query Language (OQL) (not API).
org.eclipse.mat.parser.internal.oql.parser
Object Query Language (OQL) parser (not API).
Classes
Class
Description
Attribute
CompilerImpl
EvaluationContext
Expression
Query
Query.FromClause
Query.SelectClause
Query.SelectItem
QueryExpression